Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 16:44:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection asha                    Bot:  Hi again! Bot:  Please enter your name Customer:  asha Bot:  Hi Asha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additi
 onal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971556881747            08:31 PM, 04th Apr                   Abdulqader                   Hi Asha, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           08:32 PM, 04th Apr                     asha                    I request to return the order           08:33 PM, 04th Apr                     asha                    Still not collected           08:33 PM, 04th Apr                 
   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:33 PM, 04th Apr                     asha                    Ok           08:34 PM, 04th Apr                   Abdulqader                   Is this contact number is right  +971556881747?           08:35 PM, 04th Apr                     asha                    Yes           08:35 PM, 04th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:38 PM, 04th Apr                     asha                    Thank you for support           08:38 PM, 04th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:41 PM, 04th Apr                   Abdulqader                   It was a pleasure to assist you. T
 hank you for shopping with us.  Have a wonderful day.           08:43 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4125059